/*
 * AllTests.java
 * IRCCoreTest
 *
 * Created by tarchan on 2007/01/12.
 * Copyright (c) 2007 tarchan. All rights reserved.
 */

package com.mac.tarchan.irc;

import junit.framework.Test;
import junit.framework.TestSuite;

public class AllTests
{

	public static Test suite()
	{
		TestSuite suite = new TestSuite("Test for test.com.mac.tarchan.irc");
		//$JUnit-BEGIN$
		suite.addTestSuite(IRCNamespaceTest.class);
		suite.addTestSuite(IRCNetworkTest.class);
		suite.addTestSuite(IRCAddressTest.class);
		suite.addTestSuite(IRCMessageTest.class);
		//$JUnit-END$
		return suite;
	}

}
